#include "OB6710.h"

extern void Test_Output(void);

void main(void)
{
	P0M0 =0x00; //P0.6
	P0M1 =0x00;

	P2M0 =0x00; //P2.6
	P2M1 =0x00;

	Test_Output();
	while(1);

}

void Test_Output(void)
{
	AUX = AUX & 0xDF; // bit 5 
	TMPWMC = 0x01;         
	TMPWMD0L = 0x00;        
	TMPWMD0H = 0x03;       
	TMPWMMDL = 0x20;        
	TMPWMMDH = 0x20;        
	ET0 = 1;
	TR0 = 1;
}
